html
{
	overflow:scroll;
}

body
{
	background-color: #FFFFFF;
	font-size: 8pt;
	font-family: verdana,arial;
	margin: 0px 0px 0px 0px;
	color: #303030;
	padding: 0px 0px 0px 0px;
	width: 100%;
	text-align: center;
}

a
{
	color:#6A0226;
}

a:visited
{
	color:#6A0226;
}

a:hover
{
	color:#6A0226;
}

span 
{
	font-size: 8pt;
	font-family: verdana,arial;
}

select 
{
    color: #303030;
	font-size: 8pt;
	font-family: verdana,arial;
}

textarea 
{
    border-width: 1px;
    border-color: #666666;
    border-style: solid;
    color: #303030;
	font-size: 8pt;
	font-family: verdana,arial;
}

input
{
	border-color: White;
	border-width: 1px;
	padding-left: 1px;
	padding-right: 1px;
	font-size: 8pt;
	font-family: verdana,arial;
	width: auto;
}

/* A CSS comment before the hack \*/
* html input {
	height: 20px;
	heigh\t: 16px;
}
/* Another CSS comment after the hack */

/* All table styles start here */
table
{
	border-collapse: separate;	
	table-layout: auto;
	border: none 0px;
	caption-side: top;
	empty-cells: show;
}

table caption
{
	background-color: #D6D6D6;  
	border-bottom: solid 1px #666666; 
	height: 15px; 
	text-align: center;
	font-weight: bold;
	font-size: 8pt;
	font-family: verdana,arial;	
}

table tr
{
	height:16px;
}

table thead tr td
{
	border-bottom: solid 1px #CCCCCC;
	font-weight: bold;
}

table tr td
{
	font-size: 8pt;
	font-family: verdana,arial;
}

/* All table styles end here */



